## python-intellifire4py 4.1.9

=== docs/requirements.txt ===
furo==2022.4.7
sphinx==4.5.0
sphinx-click==5.1.0
myst_parser==0.17.2
