=== debian/changelog ===
python-intellifire4py (4.1.9-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:25:47 +0200

python-intellifire4py (4.1.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1082954)

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2024 00:48:00 +0200
