=== debian/control ===
Source: python-intellifire4py
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aenum,
 python3-aiohttp,
 python3-aioresponses,
 python3-myst-parser,
 python3-nox,
 python3-pydantic,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-xdist,
 python3-rich,
 python3-typeguard,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-intellifire4py
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-intellifire4py.git
Homepage: https://github.com/jeeftor/intellifire4py

Package: python3-intellifire4py
Architecture: all
Depends:
 python3-aenum,
 python3-aiohttp,
 python3-pydantic,
 python3-rich,
 ${misc:Depends},
 ${python3:Depends},
Description: control intellifire fireplace
 This package provides a way to control an intellifire fireplace.
 .
 This package is a dependency of Home Assistant.
