=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/jeeftor/intellifire4py.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v -n `nproc` tests

%:
	dh $@ --buildsystem=pybuild --with python3
